[plonegov-br] Problema ao atualizar collective.nitf 1.0b7

Rodrigo Ferreira de Souza rodfersou em gmail.com
Sexta Janeiro 6 11:12:56 BRST 2017


Acho que o problema acontece nessa linha:

https://github.com/collective/collective.nitf/blob/master/src/collective/nitf/upgrades/v1008/__init__.py#L28

Precisamos investigar melhor.. na linha 17 onde a mensagem de erro aponta
na última versão é um comentário..

Atenciosamente,
Rodrigo Ferreira de Souza

python -c "n='H+6(13+zT5((51(9z65zG+%
9';s=len(n)-1;i=list(range(s+1))[::-1]+list(range(1,s+1));print('\n'.join(['
'.join([chr(154-ord(n[(x if x > y else y)])) for y in i]) for x in i]))"


On Fri, Jan 6, 2017 at 10:31 AM, Héctor Velarde <
hector em simplesconsultoria.com.br> wrote:

> bom dia, Makelli; por favor abre uma issue no GitHub descrevendo o
> problema:
>
> https://github.com/collective/collective.nitf/issues
>
> atenciosamente,
>
> Héctor VelardeSimples Consultoria
> --
> Comunidade Plone no Governo
> Site: http://www.softwarelivre.gov.br/plone
> Wiki: http://colab.interlegis.leg.br/wiki/PloneGovBr
> Histórico: http://colab.interlegis.leg.br/search/?type=thread&order=lat
> est&list=plonegov-br
> Lista: https://listas.interlegis.gov.br/mailman/listinfo/plonegov-br
>
-------------- Próxima Parte ----------
Um anexo em HTML foi limpo...
URL: <http://listas.interlegis.gov.br/pipermail/plonegov-br/attachments/20170106/45118208/attachment.html>


Mais detalhes sobre a lista de discussão PloneGov-BR